uuid: 5825f3da-5975-4825-82c0-ded153e77282
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: _80qceRjNVCStX2wbyle-6zMazNn3VsvHpwLRV3Gr5M
id: simplenews_send_action
label: 'Send newsletter issue'
type: node
plugin: simplenews_send_action
configuration: {  }
